Subject: Re: Short Leave Resend
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 30 Apr 2021 02:14:26 -0700 (MST)

HI Deeksha, 

We have to approve these as it is her internship. I will speak to Denisa and oyther German Agents to check on the tickets. 

@Ashish please update the roster accordingly. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, April 29, 2021 6:01:10 PM 
Subject: Re: Short Leave Resend 

Hi Pritish, 

Please advise 

Sent from my iPhone 

On 29 Apr 2021, at 17:57, Ashish Dabral <[email-masked]> wrote: 

BQ_BEGIN

Hi Sir/ Ma'am, 

Can we approve her leaves? 

@Pritish - Could you please check as well? 

Regards, 
Ashish Dabral 

From: "TEODORA" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 20, 2021 3:48:09 PM 
Subject: Short Leave Resend 

Hello Team, 

I am resending this email, that I originally sent on 13th of April. 

With due respect I would like to inform you that between 7th and 14th of May I have to be out of office. 

The reason of my leave is that I need to attend some Practical Activities in the Hospital during that period of time. 

The given schedule does require me to attend a full time internship in the hospital and perform my duties. 

I am sorry to inform you now, but I just got the notification and I had to let you know asap. 

Once again, to specify the dates I am asking to be excused, are 6 days: 

Friday , 07.05 
Monday , 10.05 
Tuesday , 11.05 
Wednesday , 12.05 
Thursday , 13.05 
Friday , 14.05 

Thus I will be in office on Monday, 17th. of May 2021 . 

Thank you in advance 
Best regards & take care, 

Karin Gligor 

BQ_END